Bug 1338712 - perl-Algorithm-Permute: FTBFS against Perl 5.24
Summary: perl-Algorithm-Permute: FTBFS against Perl 5.24
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Algorithm-Permute
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL: https://apps.fedoraproject.org/kosche...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-23 10:09 UTC by Jitka Plesnikova
Modified: 2016-07-24 10:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-24 10:42:09 UTC
Type: Bug


Attachments (Terms of Use)
Build log (10.12 KB, text/plain)
2016-05-23 10:09 UTC, Jitka Plesnikova
no flags Details


Links
System ID Private Priority Status Summary Last Updated
CPAN 112247 0 None None None 2016-05-23 10:09:38 UTC

Description Jitka Plesnikova 2016-05-23 10:09:39 UTC
Created attachment 1160511 [details]
Build log

Description of problem:
Package perl-Algorithm-Permute fails to build from source against Perl 5.24 in rawhide.

Version-Release number of selected component (if applicable):
0.12-22.fc25

Steps to Reproduce:
koji build --scratch f25 perl-Algorithm-Permute-0.12-22.fc25.src.rpm

Additional info:
This package is tracked by Koschei. See:
https://apps.fedoraproject.org/koschei/package/perl-Algorithm-Permute

Comment 1 Fedora Admin XMLRPC Client 2016-07-22 12:04:04 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Emmanuel Seyman 2016-07-24 10:42:09 UTC
This package has been retired.


Note You need to log in before you can comment on or make changes to this bug.